.three_quarter section article h1, .three_quarter section article h2  {
	color:#FA9E0A;
	font-weight:bold;
}

.three_quarter section article h1 {font-size:19pt;}
.three_quarter section article h2 {font-size:16pt; padding-top:12px;}
.three_quarter section article h3 {font-size:14pt; font-weight:bold; margin-top:3px;}

.three_quarter section article ul li a { color: #FA9E0A; }
.three_quarter section article ul li a:hover { color: #777; }

.three_quarter section article p {font-size:13pt; line-height:1.6;}

#sidebar_1 aside section article p { font-size:10pt; line-height:1.6; color:#555;}

div.product {
	text-align:center;
	width:400px;
	border:1px solid #cacaca;
	padding:4px;
}

div.product a span {
	border:1px solid #e66e12;
	padding:2px 4px;
}

div.product a:hover span {
	border:1px solid #000;
	color:#000;
}
